<?php
/**
 * @version SOFORT Gateway 3.3.0 - $Date: 2013-05-23 15:34:28 +0200 (Thu, 23 May 2013) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 *
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofort_su.php 6160 2013-05-23 13:34:28Z rotsch $
 */

//include language-constants used in all Multipay Projects
require_once 'sofort_general.php';

define('SOFORT_SU_TEXT_DESCRIPTION_EXTRA',
	SOFORT_MULTIPAY_JS_LIBS.'
	<div id="suExtraDesc">
		<div class="content" style="display:none;"></div>
	</div>
	<script type="text/javascript">
		suOverlay = new sofortOverlay(jQuery("#suExtraDesc"), "'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/scripts/getContent.php", "https://documents.sofort.com/sb/shopinfo/en");
	</script>
');

define('SOFORT_SU_CHECKOUT_CONFIRMATION', '<table border="0" cellspacing="0" cellpadding="0"><tr><td class="main"><p>A megrendels visszaigazolsa utn tovbbtjuk nt a SOFORT Banking fizetsi rendszerhez, ott hajthatja vgre az online tutalst.</p><p>Ehhez szksge van az internetes bankols hozzfrsi adataira, teht a bankkapcsolatra, a bankszmlaszmra, a jelszra s az egyszeri azonost kdra.</p></td></tr></table>');

define('SOFORT_SOFORTUEBERWEISUNG_TEXT_TITLE', 'SOFORT Banking <br /> <img src="https://images.sofort.com/hu/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');
define('SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('SOFORT_SU_KS_TEXT_TITLE', 'SOFORT Banking vsrlvdelemmel');
define('SOFORT_SU_LOGO_HTML', '<img src="https://images.sofort.com/hu/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');
define('SOFORT_SU_TEXT_DESCRIPTION', 'A SOFORT Banking a SOFORT AG ingyenes, a TV ltal minostett fizetsi szolgltatsa.');

define('SOFORT_SU_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
 <a onclick="javascript:window.open(\'https://images.sofort.com/hu/su/landing.php\',\'gyflinformcik\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
  {{image}}
 </a>
 </td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('SOFORT_SU_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('SOFORT_MULTIPAY_SU_CHECKOUT_TEXT', '<ul><li>Fizetsi rendszer a TV ltal tanstott adatvdelemmel</li><li>Regisztrci nlkl</li><li>Az ru/szolgltats azonnal postzhat</li><li>Krjk, ksztse elo az online bankolshoz hasznlt jelszavt</li></ul>');
define('SOFORT_MULTIPAY_SU_CHECKOUT_TEXT_KS', '<ul><li>A SOFORT Banking-gel val fizets esetn fogyasztvdelemben rszesl!  [[link_beginn]]Tbb informci[[link_end]]</li><li>Fizetsi rendszer a TV ltal tanstott adatvdelemmel</li><li>Regisztrci nlkl</li><li>Az ru/szolgltats azonnal postzhat</li><li>Krjk, ksztse elo az online bankolshoz hasznlt jelszavt</li></ul>');
define('SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');
define('SOFORT_SOFORTUEBERWEISUNG_ALLOWED_TITLE', 'Engedlyezett znk');
define('SOFORT_SOFORTUEBERWEISUNG_ALLOWED_DESC', 'Adja meg <b>egyenknt</b> azokat a znkat, melyek engedlyezettek ehhez a modulhoz. (pl. AT,DE (ha res, minden zna engedlyezett))');
define('SOFORT_SU_STATUS_TITLE', 'sofort.de modul aktivlsa');
define('SOFORT_SU_STATUS_DESC', 'Aktivlja/deaktivlja a teljes modult');
define('SOFORT_SU_ZONE_TITLE', SOFORT_MULTIPAY_ZONE_TITLE);
define('SOFORT_SU_ZONE_DESC', SOFORT_MULTIPAY_ZONE_DESC);

define('SOFORT_SU_SORT_ORDER_TITLE', 'A megjelents sorrendje');
define('SOFORT_SU_SORT_ORDER_DESC', 'A megjelents sorrendje. A legkissebb szm jelenik meg eloszr.');
define('SOFORT_SU_KS_STATUS_TITLE', 'A vsrlvdelem aktivlva');
define('SOFORT_SU_KS_STATUS_DESC', 'A SOFORT Banking vsrlvelemnek aktivlsa');

define('SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Visszaigazolt megrendelsi sttusz');
define('SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Visszaigazolt megrendelsi sttusz<br />Megrendelsi sttusz befejezett tranzakci utn.');

define('SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Megrendelsi sttusz, ha nem rkezett pnz');
define('SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'A megrendels sttusza, ha nem rkezett pnz a bankszmljra. (elofelttel: bankszmla a Sofort Banknl).');

define('SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Pnzbevtel');
define('SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Megrendelsek sttusza, ha a pnz megrkezett a SOFORT Bank bankszmljra.');

define('SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Rszbeni megtrts');
define('SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Megrendelsek sttusza, melyeknl rszsszeg kerlt megtrtsre a vsrl rszre.');

define('SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'Teljes megtrts');
define('SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Megrendelsek sttusza, melyeknl a teljes sszeg megtrtsre kerlt a vsrl rszre.)');

define('SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', 'Ajnlott fizetsi md');
define('SOFORT_SU_RECOMMENDED_PAYMENT_DESC', 'Ezen fizetsi md "ajnlott fizetsi md"-knt trtno megjellse. A fizetsi felleten utals trtnik kzvetlenl a fizetsi md utn.');
define('SOFORT_SU_RECOMMENDED_PAYMENT_TEXT', '(Ajnlott fizetsi md)');

define('SOFORT_SU_TMP_COMMENT', 'A SOFORT Banking fizetsi md kivlasztsa. A tranzakci mg nincs lezrva.');
define('SOFORT_SU_TMP_COMMENT_SELLER', 'Tovbb a SOFORT-hoz - a fizets mg nem trtnt meg.');

define('SOFORT_SU_TEXT_ERROR_MESSAGE', 'A vlasztott fizetsi md sajnos nem lehetsges vagy az gyfl kvnsgra megszaktva. Krjk, vlasszon ms fizetsi mdot.');
define('SOFORT_MULTIPAY_XML_FAULT_SU', 'A vlasztott fizetsi md sajnos nem lehetsges vagy az gyfl kvnsgra megszaktva. Krjk, vlasszon ms fizetsi mdot.');

define('SOFORT_SU_PEN_NOT_CRE_YET_SELLER', '');
define('SOFORT_SU_PEN_NOT_CRE_YET_BUYER', 'A SOFORT Bankiggel trtno megrendels sikeresen tovbbtva. Az n tranzakcis azonostja: {{transaction}}');
define('SOFORT_SU_LOS_NOT_CRE_SELLER', '');
define('SOFORT_SU_LOS_NOT_CRE_BUYER', 'Befizets berkezse a mai napig nem llapthat meg. {{time}}');
define('SOFORT_SU_REC_CRE_BUYER', '');
define('SOFORT_SU_REC_CRE_SELLER', 'Befizets berkezse a szmlra');
define('SOFORT_SU_REF_REF_SELLER', '');
define('SOFORT_SU_REF_REF_BUYER', 'A szmlasszeg megtrtsre kerl. {{time}}');
define('SOFORT_SU_REF_COM_SELLER', 'A szmlasszeg egy rsze megtrtsre kerl. sszesen visszaknyvelt sszeg: {{refunded_amount}}. {{time}}');
define('SOFORT_SU_REF_COM_BUYER', 'Az sszeg egy rsze megtrtsre kerl.');

?>