<?php
/**
 * @version SOFORT Gateway 3.3.0 - $Date: 2013-05-23 15:34:28 +0200 (Thu, 23 May 2013) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 *
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofort_su.php 6160 2013-05-23 13:34:28Z rotsch $
 */

//include language-constants used in all Multipay Projects
require_once 'sofort_general.php';

define('SOFORT_SU_TEXT_DESCRIPTION_EXTRA',
	SOFORT_MULTIPAY_JS_LIBS.'
	<div id="suExtraDesc">
		<div class="content" style="display:none;"></div>
	</div>
	<script type="text/javascript">
		suOverlay = new sofortOverlay(jQuery("#suExtraDesc"), "'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/scripts/getContent.php", "https://documents.sofort.com/sb/shopinfo/en");
	</script>
');

define('SOFORT_SU_CHECKOUT_CONFIRMATION', '<table border="0" cellspacing="0" cellpadding="0"><tr><td class="main"><p>Po potvrden objednvky budete presmerovan k platobnmu systmu od SOFORT Banking a mete tam vykonat prevod online.</p><p>Potrebujete k tomu svoje prstupov daje pre internet banking, tzn. bankov spojenie, cslo ctu, prihlasovacie a autorizacn daje.</p></td></tr></table>');

define('SOFORT_SOFORTUEBERWEISUNG_TEXT_TITLE', 'SOFORT Banking <br /> <img src="https://images.sofort.com/sk/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');
define('SOFORT_SU_TEXT_TITLE', 'SOFORT Banking');
define('SOFORT_SU_KS_TEXT_TITLE', 'SOFORT Banking s ochranou kupujceho');
define('SOFORT_SU_LOGO_HTML', '<img src="https://images.sofort.com/sk/su/logo_90x30.png" alt="Logo SOFORT Banking"/>');
define('SOFORT_SU_TEXT_DESCRIPTION', 'SOFORT Banking je bezplatnou platobnou slubou spolocnosti SOFORT AG s certifikciou TV.');

define('SOFORT_SU_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_IMAGE', '     <table border="0" cellspacing="0" cellpadding="0">      <tr>        <td valign="bottom">
 <a onclick="javascript:window.open(\'https://images.sofort.com/sk/su/landing.php\',\'informcie zkaznka\',\'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, width=1020, height=900\');" style="float:left; width:auto; cursor:pointer;">
  {{image}}
 </a>
 </td>      </tr>      <tr> <td class="main">{{text}}</td>      </tr>      </table>');

define('SOFORT_SU_TEXT_DESCRIPTION_CHECKOUT_PAYMENT_IMAGEALT', 'SOFORT Banking');

define('SOFORT_MULTIPAY_SU_CHECKOUT_TEXT', '<ul><li>Platobn systm s certifikciou TV Saarland a overenou ochranou osobnch dajov</li><li>Registrcia nie je potrebn</li><li>Tovar / digitlny obsah sa v prpade dostupnosti d zaslat / aktivovat okamite</li><li>Pripravte si prosm Vae daje pre internet banking (prihlasovacie a autorizacn daje)</li></ul>');
define('SOFORT_MULTIPAY_SU_CHECKOUT_TEXT_KS', '<ul><li>Pri platbe cez SOFORT Banking vyuvate ochranu kupujceho! [[link_beginn]]Viac informci[[link_end]]</li><li>Platobn systm s certifikciou TV Saarland a overenou ochranou osobnch dajov</li><li>Registrcia nie je potrebn</li><li>Tovar / digitlny obsah sa v prpade dostupnosti d zaslat / aktivovat okamite</li><li>Pripravte si prosm Vae daje pre internet banking (prihlasovacie a autorizacn daje)</li></ul>');
define('SOFORT_SU_CHECKOUT_INFOLINK_KS', 'https://www.sofort-bank.com/eng-DE/general/kaeuferschutz/informationen-fuer-kaeufer/');
define('SOFORT_SOFORTUEBERWEISUNG_ALLOWED_TITLE', 'Dovolen zny');
define('SOFORT_SOFORTUEBERWEISUNG_ALLOWED_DESC', 'Zadajte <b>jednotlivo</b> zny, ktor maj pre tento modul byt povolen. (napr. SK, CZ (ak przdne, s povolen vetky zny))');
define('SOFORT_SU_STATUS_TITLE', 'aktivovat modul sofort.de');
define('SOFORT_SU_STATUS_DESC', 'Aktivuje/deaktivuje kompletn modul');
define('SOFORT_SU_ZONE_TITLE', SOFORT_MULTIPAY_ZONE_TITLE);
define('SOFORT_SU_ZONE_DESC', SOFORT_MULTIPAY_ZONE_DESC);

define('SOFORT_SU_SORT_ORDER_TITLE', 'Poradie zobrazovania');
define('SOFORT_SU_SORT_ORDER_DESC', 'Poradie zobrazenia. Najmenia cslica je zobrazen ako prv.');
define('SOFORT_SU_KS_STATUS_TITLE', 'Ochrana kupujceho aktivovan');
define('SOFORT_SU_KS_STATUS_DESC', 'Aktivovat ochranu kupujceho pre SOFORT Banking');

define('SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Potvrden stav objednvky');
define('SOFORT_SU_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Potvrden stav objednvky<br />Stav objednvky po uzatvorenej transakcii.');

define('SOFORT_SU_LOS_NOT_CRE_STATUS_ID_TITLE', 'Stav objednvky, ked nebol evidovan prjem platby');
define('SOFORT_SU_LOS_NOT_CRE_STATUS_ID_DESC', 'Stav objednvky, ked na V cet nedola iadna platba. (Predpoklad: cet v Sofort Bank).');

define('SOFORT_SU_REC_CRE_STATUS_ID_TITLE', 'Prjem platby');
define('SOFORT_SU_REC_CRE_STATUS_ID_DESC', 'Stav pre objednvky, ked bola platba evidovan na cte SOFORT Bank.');

define('SOFORT_SU_REF_COM_STATUS_ID_TITLE', 'Ciastocn refundcia');
define('SOFORT_SU_REF_COM_STATUS_ID_DESC', 'Stav pre objednvky, u  ktorch bola kupujcemu vrten cast sumy.');

define('SOFORT_SU_REF_REF_STATUS_ID_TITLE', 'pln refundcia');
define('SOFORT_SU_REF_REF_STATUS_ID_DESC', 'Stav pre objednvky, u ktorch bola kupujcemu vrten cel suma.');

define('SOFORT_SU_RECOMMENDED_PAYMENT_TITLE', 'Odporcan spsob platby');
define('SOFORT_SU_RECOMMENDED_PAYMENT_DESC', 'Oznacit tento spsob platby ako "odporcan spsob platby". Na strnke platenia je priamo za spsobom platby uveden upozornenie. ');
define('SOFORT_SU_RECOMMENDED_PAYMENT_TEXT', '(Odporcan spsob platby)');

define('SOFORT_SU_TMP_COMMENT', 'SOFORT Banking zvolen ako spsob platby. Transakcia nie je ukoncen.');
define('SOFORT_SU_TMP_COMMENT_SELLER', 'Presmerovanie na SOFORT - platba ete neprebehla.');

define('SOFORT_SU_TEXT_ERROR_MESSAGE', 'Zvolen spsob platby ial nie je mon alebo bol na elanie zkaznka preruen. Prosm, zvolte in spsob platby.');
define('SOFORT_MULTIPAY_XML_FAULT_SU', 'Zvolen spsob platby ial nie je mon alebo bol na elanie zkaznka preruen. Prosm, zvolte in spsob platby.');

define('SOFORT_SU_PEN_NOT_CRE_YET_SELLER', '');
define('SOFORT_SU_PEN_NOT_CRE_YET_BUYER', 'Objednvka cez SOFORT Banking spene odoslan. Vae ID transakcie: {{transaction}}');
define('SOFORT_SU_LOS_NOT_CRE_SELLER', '');
define('SOFORT_SU_LOS_NOT_CRE_BUYER', 'Prjem platby sa doposial nepodarilo zistit. {{time}}');
define('SOFORT_SU_REC_CRE_BUYER', '');
define('SOFORT_SU_REC_CRE_SELLER', 'Prjem platby na cet');
define('SOFORT_SU_REF_REF_SELLER', '');
define('SOFORT_SU_REF_REF_BUYER', 'Fakturovan ciastka bude vrten. {{time}}');
define('SOFORT_SU_REF_COM_SELLER', 'Cast fakturovanej ciastky bude vrten. Vrten ciastka celkovo: {{refunded_amount}}. {{time}}');
define('SOFORT_SU_REF_COM_BUYER', 'Cast ciastky bude uhraden.');

?>