<?php
/**
 * @version SOFORT Gateway 3.3.0 - $Date: 2013-03-28 15:52:05 +0100 (Thu, 28 Mar 2013) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 *
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofort_general.php 6058 2013-03-28 14:52:05Z rotsch $
 */

define('SOFORT_MULTIPAY_JS_LIBS', '
	<script type="text/javascript" src="'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/javascript/jquery.min_1.8.3.js"></script>
	<script type="text/javascript" src="'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/javascript/jquery-ui.min_1.9.1.js"></script>
	<script type="text/javascript" src="'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/javascript/sofortbox.js"></script>
');

define('SOFORT_MULTIPAY_CONFIGURATION_KEY_TITLE', 'Klucz konfiguracyjny');
define('SOFORT_MULTIPAY_CONFIGURATION_KEY_DESC', 'Klucz konfiguracyjny nadany przez SOFORT AG');
define('SOFORT_MULTIPAY_AUTH_TITLE', 'Przetestuj klucz konfiguracji/API-Key');
define('SOFORT_MULTIPAY_AUTH_DESC', '<noscript>Prosimy aktywowa Javascript!</noscript><script src="'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/javascript/testAuth.js"></script>');
define('SOFORT_MULTIPAY_ZONE_TITLE', 'Strefa patnoci');
define('SOFORT_MULTIPAY_ZONE_DESC', 'Kiedy strefa zostanie wybrana, metoda patnicza dotyczy tej strefy.');
define('SOFORT_MULTIPAY_REASON_1_TITLE', 'Tytu przelewu 1');
define('SOFORT_MULTIPAY_REASON_1_DESC', 'W 1 tytule przelewu mona wybra nastpujce opcje.');
define('SOFORT_MULTIPAY_REASON_2_TITLE', 'Tytu przelewu 2');
define('SOFORT_MULTIPAY_REASON_2_DESC', 'W tytule przelewu (maksymalnie 27 znakw) zostan zamienione nastpujce symbole :<br /> {{order_id}}<br />{{order_date}}<br />{{customer_id}}<br />{{customer_name}}<br />{{customer_company}}<br />{{customer_email}}');
define('SOFORT_MULTIPAY_TEXT_ERROR_HEADING', 'Nastpujcy bd wystpi podczas procesu:');
define('SOFORT_MULTIPAY_TEXT_ERROR_MESSAGE', 'Wybrana metoda patnicza nie jest niestety moliwa lub zostaa przerwana na yczenie klienta. Prosimy o wybranie innej metody patniczej.');
define('SOFORT_MULTIPAY_IMAGE_TITLE', 'Baner lub tekst przy wyborze opcji patniczej');
define('SOFORT_MULTIPAY_IMAGE_DESC', 'Baner lub tekst przy wyborze opcji patniczej');
define('SOFORT_MULTIPAY_PROF_SETTINGS_TITLE', '<span style="font-weight:bold; text-decoration:underline; font-size:1.4em;"><br />Ustawienia profesjonalne</span> ');
define('SOFORT_MULTIPAY_PROF_SETTINGS_DESC', 'Nastpujce ustawienia z reguy nie wymagaj dopasowania i powinny zawiera ju prawidowe wartoci.');
define('SOFORT_MULTIPAY_LOG_ENABLED_TITLE', 'Uaktywnij logging');
define('SOFORT_MULTIPAY_LOG_ENABLED_DESC', 'Prosz uaktywni logging, aby bdy, ostrzeenia, jak rwnie zapytania i odpowiedzi mogy by zapisywane na serwerach SOFORT. Z przyczyn zwizanych z ochron danych logging powinien by wczony jedynie  w celu wyszukiwania bdw. Dalsze informacje znajdziesz w instrukcji obsugi.');

define('SOFORT_MULTIPAY_TEMP_STATUS_ID_TITLE', 'Tymczasowy status zamwienia');
define('SOFORT_MULTIPAY_TEMP_STATUS_ID_DESC', 'Status zamwienia dla niezakoczonych transakcji. Zamwienie zostao zoone ale transakcja nie zostaa jeszcze potwierdzona przez SOFORT AG.');
define('SOFORT_MULTIPAY_ABORTED_STATUS_ID_TITLE', 'Status zamwienia w przypadku przerwanej patnoci.'); //Bestellstatus bei abgebrochener/erfolgloser Zahlung
define('SOFORT_MULTIPAY_ABORTED_STATUS_ID_DESC', 'Status zamwienia w przypadku zamwie, ktre zostay przerwane podczas procesu patnoci.'); //Bestellstatus bei Bestellungen, die whrend des Bestellvorgangs oder im Wizard abgebrochen wurden.

define('SOFORT_MULTIPAY_ORDER_CANCELED', 'Die Bestellung wurde abgebrochen.'); //Die Bestellung wurde abgebrochen.

define('SOFORT_MULTIPAY_TRANSACTION_ID', 'ID transakcji');
define('SOFORT_MULTIPAY_UPDATE_NOTICE', 'Modu zosta zaktualizowany. W celu prawidowego funkcjonowania, wszystkie(!) istniejce metody patnicze SOFORT musz zosta odinstalowane i (w razie potrzeby) zainstalowane na nowo. Do tego czasu metody patnicze nie bd proponowane klientowi. Przed odinstalowaniem koniecznie zanotuj ustawienia moduu!');

define('SOFORT_MULTIPAY_FORWARDING', 'Twoje zapytanie jest opracowywane, prosimy o chwil cierpliwoci i prosimy nie przerywa procesu. Proces ten moe potrwa okoo 30 sekund.');
define('SOFORT_MULTIPAY_VERSIONNUMBER', 'Versionsnummer');

define('SOFORT_KEYTEST_SUCCESS', 'Weryfikacja klucza API zakoczona sukcesem!');
define('SOFORT_KEYTEST_SUCCESS_DESC', 'Test OK dnia');
define('SOFORT_KEYTEST_ERROR', 'Klucz API nie mg zosta zweryfikowany!');
define('SOFORT_KEYTEST_ERROR_DESC', 'Uwaga: nieprawidowy klucz API');
define('SOFORT_KEYTEST_DEFAULT', 'Klucz API nie zosta jeszcze przetestowany');

define('SOFORT_REFRESH_INFO', 'Jeli wanie potwierdzie, zmienie, anulowae lub zapisae na dobro rachunku to zamwienie, moe by konieczne {{relLink}} strony, aby wszystkie zmiany byy widoczne.');
define('SOFORT_REFRESH_PAGE', 'Kliknij tutaj, aby na nowo wczyta stron');
define('SOFORT_TRANSLATE_TIME', 'Czas');

//definition of error-codes that can resolve by calling the SOFORT-API
define('SOFORT_MULTIPAY_XML_FAULT_0',		'Wystpi nieznany bd.');
define('SOFORT_MULTIPAY_XML_FAULT_8002',		'Wystpi bd podczas walidacji.');
define('SOFORT_MULTIPAY_XML_FAULT_8010',		'Dane s niepene lub bdne. Prosimy o poprawienie ich lub o kontakt ze sprzedawc.');
define('SOFORT_MULTIPAY_XML_FAULT_8011',		'Poza obszarem dostpnych wartoci.');
define('SOFORT_MULTIPAY_XML_FAULT_8012',		'Warto musi by dodatnia.');
define('SOFORT_MULTIPAY_XML_FAULT_8013',		'Obecnie obsugujemy jedynie zamwienia w euro. Prosimy o poprawienie tego i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8015',		'Cakowita kwota jest zbyt wysoka lub niska. Prosimy o jej poprawienie lub o kontakt ze sprzedawc.');
define('SOFORT_MULTIPAY_XML_FAULT_8017',		'Nieznane znaki.');
define('SOFORT_MULTIPAY_XML_FAULT_8018',		'Maksymalna liczba znakw przekroczona (maks. 27).');
define('SOFORT_MULTIPAY_XML_FAULT_8019',		'Zamwienie nie moe zosta przeprowadzone z powodu nieprawidowego adresu e-mail.Prosimy o jego poprawienie i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8020',		'Zamwienie nie moe zosta przeprowadzone z powodu nieprawidowego numeru telefonu. Prosimy o jego poprawienie i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8021',		'Kod tego kraju nie jest wspierany, skontaktuj si z Twoim sprzedawc.');
define('SOFORT_MULTIPAY_XML_FAULT_8022',		'Podany BIC jest nieprawidowy.');
define('SOFORT_MULTIPAY_XML_FAULT_8023',		'Zamwienie nie moe zosta przeprowadzone z powodu nieprawidowego kodu BIC (Bank Identifier Code). Prosimy o jego poprawienie i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8024',		'Zamwienie nie moe zosta przeprowadzone z powodu nieprawidowego kodu kraju. Adres wysyki/ rachunku musi znajdowa si w Niemczech. Prosimy o jego poprawienie i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8029',		'Obsugujemy jedynie konta niemieckie. Prosimy o poprawienie bdu lub wybranie innej metody patnoci.');
define('SOFORT_MULTIPAY_XML_FAULT_8033',		'Cakowita kwota jest zbyt wysoka. Prosimy o poprawienie jej i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8034',		'Cakowita kwota jest zbyt niska. Prosimy o poprawienie jej i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8041',		'Warto dla podatku VAT nieprawidowa. Wartoci prawidowe: 0, 7 lub 19.');
define('SOFORT_MULTIPAY_XML_FAULT_8046',		'Die Validierung des Bankkontos und der Bankleitzahl ist fehlgeschlagen.');
define('SOFORT_MULTIPAY_XML_FAULT_8047',		'Maksymalna liczba 255 znakw zostaa przekroczona.');
define('SOFORT_MULTIPAY_XML_FAULT_8051',		'Zapytanie zawiera niewaciwe pozycje koszyka. Prosimy o poprawienie ich lub o kontakt ze sprzedawc.');
define('SOFORT_MULTIPAY_XML_FAULT_8058',		'Prosimy o podanie przynajmniej waciciela konta i o ponowienie prby.');
define('SOFORT_MULTIPAY_XML_FAULT_8061',		'Transakcja z podanymi przez Ciebie danymi ju istnieje.');
define('SOFORT_MULTIPAY_XML_FAULT_8068',		'Zakup na rachunek jest obecnie dostpny tylko dla klientw indywidulanych.');
define('SOFORT_MULTIPAY_XML_FAULT_10001',		'Prosimy o kompletne wypenienie pl numer konta, numer rozliczeniowy banku i waciciel konta.');  //LS: holder and bankdata missing
define('SOFORT_MULTIPAY_XML_FAULT_10002',		'Prosimy o zaakceptowanie polityki prywatnoci.');
define('SOFORT_MULTIPAY_XML_FAULT_10003',		'Wybrana metoda patnicza nie pozwala niestety na zakup takich artykuw jak pobieranie plikw (downloads) lub bony prezentowe.');  //RBS and virtual content is not allowed
define('SOFORT_MULTIPAY_XML_FAULT_10004',		'Wystpi nieznany bd.');  //order could not be saved in table sofort_orders
define('SOFORT_MULTIPAY_XML_FAULT_10005',		'Wystpi nieznany bd.');  //saving of order (after successful payment-process) MAYBE failed, seller informed
define('SOFORT_MULTIPAY_XML_FAULT_10006',		'Wystpi nieznany bd.');  //saving of order (after successful payment-process) REALLY failed, seller informed
define('SOFORT_MULTIPAY_XML_FAULT_10008',		'Wystpi bd podczas synchronizacji z serwerami SOFORT. W celu wprowadzenia zmian w rachunku lub w koszyku wykorzystaj moliwoci, ktre daje Ci panel sprzedawcy w SOFORT.');  //Rechnung by SOFORT: Sync of Articles failed

//check for empty fields failed (code 8010 = 'must not be empty')
define('SOFORT_MULTIPAY_XML_FAULT_8010.EMAIL_CUSTOMER',				'Adres E-Mail nie moe by pusty.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.PHONE_CUSTOMER',				'Numer telefonu nie moe pozosta pusty.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.FIRSTNAME',	'Imi przy adresie wysyki nie moe by puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.FIRSTNAME',	'Miejsce na imi w adresie wysyki nie moe zosta puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.LASTNAME',	'Nazwisko przy adresie faktury nie moe by puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.LASTNAME',	'Miejsce na nazwisko w adresie wysyki nie moe zosta puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.STREET',		'Ulica i numer mieszkania musz by oddzielone.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.STREET',		'Nazwa ulicy i numer domu musz by oddzielone spacj.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.STREET_NUMBER',	'Nazwa ulicy i numer domu musz by oddzielone spacj.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.STREET_NUMBER',	'Nazwa ulicy i numer domu musz by oddzielone spacj.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.ZIPCODE',		'Miejsce na kod pocztowy w adresie nie moe pozosta puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.ZIPCODE',	'Miejsce na kod pocztowy adresu wysyki nie moe pozosta puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.CITY',		'Miejsce na nazw miejscowoci w adresie na rachunku nie moe zosta puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.CITY',		'MIejsce na nazw miejscowoci w adresie wysyki nie moe pozosta puste.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.INVOICE_ADDRESS.COUNTRY_CODE',	'Kod kraju adresu faktury nie moe by pusty.');
define('SOFORT_MULTIPAY_XML_FAULT_8010.SHIPPING_ADDRESS.COUNTRY_CODE',	'Kod kraju adresu wysyki towaru nie moe by pusty.');

define('SOFORT_MULTIPAY_EMAIL_HTML_TEXT', '  <table style="font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small" width="100%"><tr><td>
		<p>Dzikujemy za zoone zamwienie</p>
		<table style="border-top:1px solid; border-bottom:1px solid; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small" width="100%" border="0">
		<tr bgcolor="#F1F1F1">
		<td width="50%">
		<strong>{{EMAIL_TEXT_DELIVERY_ADDRESS}}:</strong>
		</td>
		<td>
		<strong>{{EMAIL_TEXT_BILLING_ADDRESS}}:</strong>
		</td>
		</tr>
		<tr>
		<td>
		{{DELIVERY_ADRESS}}
		</td>
		<td>
		{{BILLING_ADRESS}}
		</td>
		</tr>
		</table>
		<p>
		{{EMAIL_TEXT_ORDER_NUMBER}} <strong>{{ORDER_ID}}</strong>
		</p>
		<p>
		{{EMAIL_TEXT_DATE_ORDERED}} <strong>{{DATE_ORDERED}}</strong>
		</p>
		<p>
		Kommentar: <strong>{{CUSTOMER_COMMENT}}</strong>
		</p>
		<p>
		{{EMAIL_TEXT_INVOICE_URL}}
		<strong><a href="{{INVOICE_URL}}">{{INVOICE_URL}}</a></strong>
		</p>
		<table style="border-bottom:1px solid; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small" width="100%" border="0" cellpadding="0" cellspacing="0">
		<tr bgcolor="#F1F1F1">
		<td class="c3" align="left">
		<div style="text-align: left">
		<strong>{{EMAIL_TEXT_PRODUCTS}}:</strong>
		</div>
		</td>
		</tr>
		<tr>
		<td>
		{{Item_List}}
		</td>
		</tr>
		</table>
		<div style="text-align: right">
		{{List_Total}}
		</div><br /><br />
		<p>{{EMAIL_TEXT_PAYMENT_METHOD}}: {{Payment_Modul_Text}}</p>
		{{Payment_Modul_Text_Footer}}
		</td></tr></table>');


define('SOFORT_MULTIPAY_EMAIL_TEXT', '{{STORE_NAME}}
{{EMAIL_SEPARATOR}}
{{EMAIL_TEXT_ORDER_NUMBER}} {{ORDER_ID}}
{{EMAIL_TEXT_INVOICE_URL}} {{INVOICE_URL}}
{{EMAIL_TEXT_DATE_ORDERED}} {{DATE_ORDERED}}

{{EMAIL_TEXT_PRODUCTS}}:
{{EMAIL_SEPARATOR}}
{{Item_List}}
{{EMAIL_SEPARATOR}}
{{List_Total}}

{{EMAIL_TEXT_BILLING_ADDRESS}}:
{{EMAIL_SEPARATOR}}
{{BILLING_ADRESS}}

{{EMAIL_TEXT_DELIVERY_ADDRESS}}:
{{EMAIL_SEPARATOR}}
{{DELIVERY_ADRESS}}

Comment:
{{EMAIL_SEPARATOR}}
{{CUSTOMER_COMMENT}}

{{EMAIL_TEXT_PAYMENT_METHOD}}
{{EMAIL_SEPARATOR}}
{{Payment_Modul_Text}}

{{Payment_Modul_Text_Footer}}');

define('SOFORT_MULTIPAY_TEXT_EMAIL_FOOTER', '');
define('SOFORT_MULTIPAY_TEXT_EMAIL_SUBJECT', '{{EMAIL_TEXT_SUBJECT}}: {{ORDER_ID}}');