<?php
/**
 * @version SOFORT Gateway 3.3.0 - $Date: 2013-06-12 16:55:41 +0200 (Wed, 12 Jun 2013) $
 * @author SOFORT AG (integration@sofort.com)
 * @link http://www.sofort.com/
 *
 * Copyright (c) 2012 SOFORT AG
 *
 * Released under the GNU General Public License (Version 2)
 * [http://www.gnu.org/licenses/gpl-2.0.html]
 *
 * $Id: sofort_ls.php 6216 2013-06-12 14:55:41Z boehm $
 */

//include language-constants used in all Multipay Projects
require_once 'sofort_general.php';


define('SOFORT_LS_CHECKOUT_CONDITIONS', '
	<script type="text/javascript">
		jQuery(document).ready(function() {
			lsOverlay = new sofortOverlay(jQuery(".lsOverlay"), "'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/scripts/getContent.php", "https://documents.sofort.com/de/ls/privacy_de");
		});
		document.write("<a id=\'lsNotice\' href=\'javascript:void(0)\' onclick=\'lsOverlay.trigger();\'>Przeczytaem uwagi na temat ochrony danych.</a>");
	</script>
	
	<div style="display:none; z-index: 1001;filter: alpha(opacity=92);filter: progid :DXImageTransform.Microsoft.Alpha(opacity=92);-moz-opacity: .92;-khtml-opacity: 0.92;opacity: 0.92;background-color: black;position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;text-align: center;vertical-align: middle;" class="lsOverlay">
		<div class="loader" style="z-index: 1002; position: relative;background-color: #fff;border: 5px solid #C0C0C0;top: 40px;overflow: scroll;padding: 4px;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;margin: auto;width: 620px;height: 400px;overflow: scroll; overflow-x: hidden;">
			<div class="closeButton" style="position: fixed; top: 54px; background: url(ext/modules/payment/sofort/ressources/images/close.png) right top no-repeat;cursor:pointer;height: 30px;width: 30px;">
			</div>
			<div class="content">
			</div>
		</div>
	</div>
	
	<noscript>
		<a href="https://documents.sofort.com/de/ls/privacy_de" target="_blank">
			Przeczytaem uwagi na temat ochrony danych.
		</a>
	</noscript>
');

define('SOFORT_LS_CHECKOUT_CONFIRMATION', '<table border="0" cellspacing="0" cellpadding="0"><tr><td class="main"><p>Po potwierdzeniu zamwienia przeprowadzimy polecenie obcienia konta przy pomocy nastpujcych danych.:</p></td></tr></table>');

define('SOFORT_LS_TEXT_DESCRIPTION_EXTRA',
	SOFORT_MULTIPAY_JS_LIBS.'
	<div id="lsExtraDesc">
		<div class="content" style="display:none;"></div>
	</div>
	<script type="text/javascript">
		lsOverlay = new sofortOverlay(jQuery("#lsExtraDesc"), "'.DIR_WS_CATALOG.'ext/modules/payment/sofort/ressources/scripts/getContent.php", "https://documents.sofort.com/ls/shopinfo/pl");
	</script>
');

define('SOFORT_LASTSCHRIFT_TEXT_TITLE', 'Lastschrift by SOFORT <br /><img src="https://images.sofort.com/pl/ls/logo_90x30.png" alt="Logo Lastschrift"/>');
define('SOFORT_LS_TEXT_TITLE', 'Pobranie z konta (polecenie obcienia konta)');
define('SOFORT_LS_LOGO_HTML', '<img src="https://images.sofort.com/pl/ls/logo_90x30.png" alt="Logo Lastschrift"/>');
define('SOFORT_LS_TEXT_ERROR_MESSAGE', 'Wybrana metoda patnicza nie jest niestety moliwa lub zostaa przerwana na yczenie klienta. Prosimy o wybranie innej metody patniczej.');
define('SOFORT_MULTIPAY_XML_FAULT_LS', 'Wybrana metoda patnicza nie jest niestety moliwa lub zostaa przerwana na yczenie klienta. Prosimy o wybranie innej metody patniczej.');
define('SOFORT_LS_CHECKOUT_TEXT', '');
define('SOFORT_LS_SORT_ORDER_TITLE', 'Kolejno wywietlania');
define('SOFORT_LS_SORT_ORDER_DESC', 'Kolejno wywietlania. Najnisze cyfry zostaj wywietlone jako pierwsze.');
define('SOFORT_LS_STATUS_TITLE', 'Aktywacja moduu sofort.de');
define('SOFORT_LS_STATUS_DESC', 'Aktywacja/deaktywacja caego moduu');
define('SOFORT_LS_TEXT_DESCRIPTION', 'Modu patniczy Lastschrift by SOFORT');
define('SOFORT_LS_TEXT_ERROR_HEADING', 'Wystpi bd podczas zamwienia.');

define('SOFORT_LS_TEXT_HOLDER', 'Waciciel konta: ');
define('SOFORT_LS_TEXT_ACCOUNT_NUMBER', 'Numer konta: ');
define('SOFORT_LS_TEXT_BANK_CODE', 'Numer rozliczeniowy banku: ');

define('SOFORT_LASTSCHRIFT_ALLOWED_TITLE', 'Dozwolone strefy');
define('SOFORT_LASTSCHRIFT_ALLOWED_DESC', 'Prosimy o podanie <b>pojedynczo</b> stref, ktre bd dozwolone do uytkowania przez ten modu. (np. AT, DE (pusto pole oznacza uruchomienie wszystkich stref))');
define('SOFORT_LS_ZONE_TITLE', SOFORT_MULTIPAY_ZONE_TITLE);
define('SOFORT_LS_ZONE_DESC', SOFORT_MULTIPAY_ZONE_DESC);

define('SOFORT_LS_PEN_NOT_CRE_YET_STATUS_ID_TITLE', 'Potwierdzony status zamwienia');
define('SOFORT_LS_PEN_NOT_CRE_YET_STATUS_ID_DESC', 'Potwierdzony status zamwienia<br />Status zamwienia po zakoczonej transkacji.'); //(pending-not_credited_yet)

define('SOFORT_LS_LOS_REJ_STATUS_ID_TITLE', 'Obcienie zwrotne');
define('SOFORT_LS_LOS_REJ_STATUS_ID_DESC', 'Status dla zamwie w przypadku przelewu zwrotnego.'); // (loss-rejected)

define('SOFORT_LS_REC_CRE_STATUS_ID_TITLE', 'Wpyw pienidzy');
define('SOFORT_LS_REC_CRE_STATUS_ID_DESC', 'Status dla zamwie, gdy doszy pienidze na konto SOFORT Bank.'); // (received-credited)

define('SOFORT_LS_REF_COM_STATUS_ID_TITLE', 'Czciowy zwrot');
define('SOFORT_LS_REF_COM_STATUS_ID_DESC', 'Status dla zamwie, w przypadku ktrych kupujcemu zostaa zwrcona cz sumy.'); // (refunded-compensation)

define('SOFORT_LS_REF_REF_STATUS_ID_TITLE', 'Peny zwrot');
define('SOFORT_LS_REF_REF_STATUS_ID_DESC', 'Status dla zamwie, w przypadku ktrych caa suma zostaa zwrcona kupujcemu.'); // (refunded-refunded)

define('SOFORT_LS_LOGO', 'logo_155x50.png');
define('SOFORT_LS_BANNER', 'banner_300x100.png');

define('SOFORT_LS_TMP_COMMENT', 'Lastschrift by SOFORT jako metoda patnicza wybrane. Transakcja nie jest zakoczona.');
define('SOFORT_LS_TMP_COMMENT_SELLER', 'Przekierowanie do SOFORT - patno nie miaa jeszcze miejsca.');

define('SOFORT_LS_RECOMMENDED_PAYMENT_TITLE', '"Zalecane sposoby zapaty"');
define('SOFORT_LS_RECOMMENDED_PAYMENT_DESC', '"Zaznacz t metod patnoci jako "polecana metoda patnoci". Na stronie patnoci ma miejsce wskazanie bezporednio za metod patnoci."');
define('SOFORT_LS_RECOMMENDED_PAYMENT_TEXT', '("Zalecane sposoby zapaty")');

define('SOFORT_LS_PEN_NOT_CRE_YET_SELLER', 'Zamwienie zostao zakoczone pomylnie - Twj rachunek zostanie obciony. ID twojej transakcji: {{tId}}');
define('SOFORT_LS_PEN_NOT_CRE_YET_BUYER', 'Zamwienie skuteczne.');
define('SOFORT_LS_REC_CRE_SELLER', 'Wpynicie patnoci na konto');
define('SOFORT_LS_REC_CRE_BUYER', '');
define('SOFORT_LS_LOS_REJ_SELLER', '');
define('SOFORT_LS_LOS_REJ_BUYER', 'Odnonie tej transakcji nie stiwerdzono obcienia zwrotnego. {{time}}');
define('SOFORT_LS_REF_COM_SELLER', 'Cz kwoty z rachunku zostaa zwrcona. Cakowita zwrcona kwota: {{refunded_amount}}. {{time}}');
define('SOFORT_LS_REF_COM_BUYER', 'Cz sumy zostanie zwrcony.');
define('SOFORT_LS_REF_REF_SELLER', '');
define('SOFORT_LS_REF_REF_BUYER', 'Kwota faktury zostanie zwrcona. {{time}}');
